ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Functions
odf.form Namespace Reference

## Functions
def | Button
def | Checkbox
def | Column
def | Combobox
def | ConnectionResource
def | Date
def | File
def | FixedText
def | Form
def | FormattedText
def | Frame
def | GenericControl
def | Grid
def | Hidden
def | Image
def | ImageFrame
def | Item
def | ListProperty
def | ListValue
def | Listbox
def | Number
def | Option
def | Password
def | Properties
def | Property
def | Radio
def | Text
def | Textarea
def | Time
def | ValueRange

## Function Documentation

def odf.form.Button | ( |  | args | ) |

Definition at line 26 of file form.py.

def odf.form.Checkbox | ( |  | args | ) |

Definition at line 29 of file form.py.

def odf.form.Column | ( |  | args | ) |

Definition at line 32 of file form.py.

def odf.form.Combobox | ( |  | args | ) |

Definition at line 35 of file form.py.

def odf.form.ConnectionResource | ( |  | args | ) |

Definition at line 38 of file form.py.

def odf.form.Date | ( |  | args | ) |

Definition at line 41 of file form.py.

def odf.form.File | ( |  | args | ) |

Definition at line 44 of file form.py.

def odf.form.FixedText | ( |  | args | ) |

Definition at line 47 of file form.py.

def odf.form.Form | ( |  | args | ) |

Definition at line 50 of file form.py.

def odf.form.FormattedText | ( |  | args | ) |

Definition at line 53 of file form.py.

def odf.form.Frame | ( |  | args | ) |

Definition at line 56 of file form.py.

def odf.form.GenericControl | ( |  | args | ) |

Definition at line 59 of file form.py.

def odf.form.Grid | ( |  | args | ) |

Definition at line 62 of file form.py.

def odf.form.Hidden | ( |  | args | ) |

Definition at line 65 of file form.py.

def odf.form.Image | ( |  | args | ) |

Definition at line 68 of file form.py.

def odf.form.ImageFrame | ( |  | args | ) |

Definition at line 71 of file form.py.

def odf.form.Item | ( |  | args | ) |

Definition at line 74 of file form.py.

def odf.form.Listbox | ( |  | args | ) |

Definition at line 83 of file form.py.

def odf.form.ListProperty | ( |  | args | ) |

Definition at line 77 of file form.py.

def odf.form.ListValue | ( |  | args | ) |

Definition at line 80 of file form.py.

def odf.form.Number | ( |  | args | ) |

Definition at line 86 of file form.py.

def odf.form.Option | ( |  | args | ) |

Definition at line 89 of file form.py.

def odf.form.Password | ( |  | args | ) |

Definition at line 92 of file form.py.

def odf.form.Properties | ( |  | args | ) |

Definition at line 95 of file form.py.

def odf.form.Property | ( |  | args | ) |

Definition at line 98 of file form.py.

def odf.form.Radio | ( |  | args | ) |

Definition at line 101 of file form.py.

def odf.form.Text | ( |  | args | ) |

Definition at line 104 of file form.py.

Here is the caller graph for this function:

def odf.form.Textarea | ( |  | args | ) |

Definition at line 107 of file form.py.

def odf.form.Time | ( |  | args | ) |

Definition at line 110 of file form.py.

def odf.form.ValueRange | ( |  | args | ) |

Definition at line 113 of file form.py.